IBM Domino 9.0 Social Edition System Requirements

Product documentation


Abstract

This document provides minimum system requirements for the 9.0 release of IBM Domino. Higher maintenance levels, such as fix packs and service packs, may be supported as they become available. However, new release versions are not supported at this time.

Content

The detailed system requirements information is the complete list of hardware requirements, supported operating systems, prerequisites and optional supported software and operating system restrictions.

For detailed system requirements for IBM Domino Administrator, IBM Domino Designer, IBM Notes, and IBM Notes Traveler, see: http://www.ibm.com/support/docview.wss?uid=swg27007909

For detailed system requirements for IBM iNotes, see: http://www.ibm.com/support/docview.wss?uid=swg27007763

For detailed system requirements for IBM Enterprise Integrator for Domino, see: https://www.ibm.com/support/docview.wss?uid=swg27011525

For IBM i platform-specific information, see: http://www.ibm.com/support/docview.wss?uid=swg27036983



System Requirements
By type

(High-level)

By platform

(Detail)

Related requirements
  • Requirements by type - The list of supported operating systems, software and hardware.
  • Requirements by platform - The complete list of hardware requirements, supported operating systems, prerequisites and optional supported software and operating system restrictions.
  • Related requirements - A list of additional requirements to consider related to the support and functionality of the product.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

IBM Domino

Software version:

9.0

Operating system(s):

AIX, AIX 64bit, IBM i, Linux xSeries, Linux zSeries, Windows, Windows 64bit

Reference #:

7037859

Modified date:

2014-01-07

Translate my page

Machine Translation

Content navigation